// Copyright 1995 by Jon Dart
#include "stdafx.h"
#include "strpair.h"

StringPair::StringPair(const char *t, const char *v)
{
    tag = new char[strlen(t)+1];
    strcpy(tag,t);
    val = new char[strlen(v)+1];
    strcpy(val,v);
}

StringPair::~StringPair()
{
    delete [] tag;
    delete [] val;
}

